Support » Plugin: Pay For Post with WooCommerce » Compatible with WooCommerce 5.2.2?

  • Resolved debbuxton

    (@debbuxton)


    Just don’t feel like dealing with a broken site as we have a number of pages protected with the plugin.

    Is it compatible with the newest WooCommerce update?

    Anyone know?

Viewing 3 replies - 1 through 3 (of 3 total)
  • suchipsa

    (@suchipsa)

    I would like to know the answer to this as well. Has Pay for Post been tested with WP 5.7.1 and WooCommerce 5.2.2?

    Plugin Author Matt Pramschufer

    (@mattpramschufer)

    Hey there! Yea it is completely compatible. I have just been so busy trying to get version 3.0 ready to go I’ve been neglecting to update the read me to say it is tested and compatible with latest versions of both Woocommerce and WordPress

    Thread Starter debbuxton

    (@debbuxton)

    Thanks for taking the time to respond.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.